#top-line h1, #top_sitename {display: block; float: left;}

#current-weather { float: right; margin: -4px 10px 0 10px; width: 150px; position: relative;}

#current-weather div {display: none;  position: absolute; top: 0; left: 0;}
#current-weather div:first-child {display: block;}
#current-weather span {display: block; float: left; margin-top: 3px;}
#current-weather i {
	display: block; float: left; margin-right: 3px;
    background-image: url("/o-icon/weather/new_icons-sprite-23x22.png");
    height: 22px;
    width: 23px;
}

.day-cloud0-osad0-23x22 {background-position: 0px 0;}
.day-cloud0-osad1-23x22 {background-position: 0px 0;}
.day-cloud0-snow2-23x22 {background-position: -115px 0;}
.day-cloud0-snow3-23x22 {background-position: -207px 0;}
.day-cloud0-snow4-23x22 {background-position: -299px 0;}
.day-cloud0-snow5-23x22 {background-position: -299px 0;}
.day-cloud0-osad2-23x22 {background-position: -391px 0;}
.day-cloud0-osad3-23x22 {background-position: -391px 0;}
.day-cloud0-osad4-23x22 {background-position: -391px 0;}
.day-cloud0-osad5-23x22 {background-position: -391px 0;}
.day-cloud0-rain2-23x22 {background-position: -483px 0;}
.day-cloud0-rain3-23x22 {background-position: -575px 0;}
.day-cloud0-rain4-23x22 {background-position: -667px 0;}
.day-cloud0-rain5-23x22 {background-position: -667px 0;}
.day-cloud1-osad0-23x22 {background-position: -23px 0;}
.day-cloud1-osad1-23x22 {background-position: -23px 0;}
.day-cloud1-snow2-23x22 {background-position: -115px 0;}
.day-cloud1-snow3-23x22 {background-position: -207px 0;}
.day-cloud1-snow4-23x22 {background-position: -299px 0;}
.day-cloud1-snow5-23x22 {background-position: -299px 0;}
.day-cloud1-osad2-23x22 {background-position: -391px 0;}
.day-cloud1-osad3-23x22 {background-position: -391px 0;}
.day-cloud1-osad4-23x22 {background-position: -391px 0;}
.day-cloud1-osad5-23x22 {background-position: -391px 0;}
.day-cloud1-rain2-23x22 {background-position: -483px 0;}
.day-cloud1-rain3-23x22 {background-position: -575px 0;}
.day-cloud1-rain4-23x22 {background-position: -667px 0;}
.day-cloud1-rain5-23x22 {background-position: -667px 0;}
.day-cloud2-osad0-23x22 {background-position: -23px 0;}
.day-cloud2-osad1-23x22 {background-position: -23px 0;}
.day-cloud2-snow2-23x22 {background-position: -115px 0;}
.day-cloud2-snow3-23x22 {background-position: -207px 0;}
.day-cloud2-snow4-23x22 {background-position: -299px 0;}
.day-cloud2-snow5-23x22 {background-position: -299px 0;}
.day-cloud2-osad2-23x22 {background-position: -391px 0;}
.day-cloud2-osad3-23x22 {background-position: -391px 0;}
.day-cloud2-osad4-23x22 {background-position: -391px 0;}
.day-cloud2-osad5-23x22 {background-position: -391px 0;}
.day-cloud2-rain2-23x22 {background-position: -483px 0;}
.day-cloud2-rain3-23x22 {background-position: -575px 0;}
.day-cloud2-rain4-23x22 {background-position: -667px 0;}
.day-cloud2-rain5-23x22 {background-position: -667px 0;}
.day-cloud3-osad0-23x22 {background-position: -46px 0;}
.day-cloud3-osad1-23x22 {background-position: -46px 0;}
.day-cloud3-snow2-23x22 {background-position: -138px 0;}
.day-cloud3-snow3-23x22 {background-position: -230px 0;}
.day-cloud3-snow4-23x22 {background-position: -322px 0;}
.day-cloud3-snow5-23x22 {background-position: -322px 0;}
.day-cloud3-osad2-23x22 {background-position: -414px 0;}
.day-cloud3-osad3-23x22 {background-position: -414px 0;}
.day-cloud3-osad4-23x22 {background-position: -414px 0;}
.day-cloud3-osad5-23x22 {background-position: -414px 0;}
.day-cloud3-rain2-23x22 {background-position: -506px 0;}
.day-cloud3-rain3-23x22 {background-position: -598px 0;}
.day-cloud3-rain4-23x22 {background-position: -690px 0;}
.day-cloud3-rain5-23x22 {background-position: -690px 0;}
.day-cloud4-osad0-23x22 {background-position: -69px 0;}
.day-cloud4-osad1-23x22 {background-position: -69px 0;}
.day-cloud4-snow2-23x22 {background-position: -161px 0;}
.day-cloud4-snow3-23x22 {background-position: -253px 0;}
.day-cloud4-snow4-23x22 {background-position: -345px 0;}
.day-cloud4-snow5-23x22 {background-position: -345px 0;}
.day-cloud4-osad2-23x22 {background-position: -437px 0;}
.day-cloud4-osad3-23x22 {background-position: -437px 0;}
.day-cloud4-osad4-23x22 {background-position: -437px 0;}
.day-cloud4-osad5-23x22 {background-position: -1334px 0;}
.day-cloud4-rain2-23x22 {background-position: -529px 0;}
.day-cloud4-rain3-23x22 {background-position: -621px 0;}
.day-cloud4-rain4-23x22 {background-position: -713px 0;}
.day-cloud4-rain5-23x22 {background-position: -1334px 0;}
.day-cloud5-osad0-23x22 {background-position: -92px 0;}
.day-cloud5-osad1-23x22 {background-position: -92px 0;}
.day-cloud5-snow2-23x22 {background-position: -184px 0;}
.day-cloud5-snow3-23x22 {background-position: -276px 0;}
.day-cloud5-snow4-23x22 {background-position: -368px 0;}
.day-cloud5-snow5-23x22 {background-position: -368px 0;}
.day-cloud5-osad2-23x22 {background-position: -460px 0;}
.day-cloud5-osad3-23x22 {background-position: -460px 0;}
.day-cloud5-osad4-23x22 {background-position: -460px 0;}
.day-cloud5-osad5-23x22 {background-position: -1334px 0;}
.day-cloud5-rain2-23x22 {background-position: -552px 0;}
.day-cloud5-rain3-23x22 {background-position: -644px 0;}
.day-cloud5-rain4-23x22 {background-position: -736px 0;}
.day-cloud5-rain5-23x22 {background-position: -1334px 0;}
.night-cloud0-osad0-23x22 {background-position: -759px 0;}
.night-cloud0-osad1-23x22 {background-position: -759px 0;}
.night-cloud0-snow2-23x22 {background-position: -828px 0;}
.night-cloud0-snow3-23x22 {background-position: -874px 0;}
.night-cloud0-snow4-23x22 {background-position: -920px 0;}
.night-cloud0-snow5-23x22 {background-position: -920px 0;}
.night-cloud0-osad2-23x22 {background-position: -966px 0;}
.night-cloud0-osad3-23x22 {background-position: -966px 0;}
.night-cloud0-osad4-23x22 {background-position: -966px 0;}
.night-cloud0-osad5-23x22 {background-position: -966px 0;}
.night-cloud0-rain2-23x22 {background-position: -1012px 0;}
.night-cloud0-rain3-23x22 {background-position: -1058px 0;}
.night-cloud0-rain4-23x22 {background-position: -1104px 0;}
.night-cloud0-rain5-23x22 {background-position: -1104px 0;}
.night-cloud1-osad0-23x22 {background-position: -782px 0;}
.night-cloud1-osad1-23x22 {background-position: -782px 0;}
.night-cloud1-snow2-23x22 {background-position: -828px 0;}
.night-cloud1-snow3-23x22 {background-position: -874px 0;}
.night-cloud1-snow4-23x22 {background-position: -920px 0;}
.night-cloud1-snow5-23x22 {background-position: -920px 0;}
.night-cloud1-osad2-23x22 {background-position: -966px 0;}
.night-cloud1-osad3-23x22 {background-position: -966px 0;}
.night-cloud1-osad4-23x22 {background-position: -966px 0;}
.night-cloud1-osad5-23x22 {background-position: -966px 0;}
.night-cloud1-rain2-23x22 {background-position: -1012px 0;}
.night-cloud1-rain3-23x22 {background-position: -1058px 0;}
.night-cloud1-rain4-23x22 {background-position: -1104px 0;}
.night-cloud1-rain5-23x22 {background-position: -1104px 0;}
.night-cloud2-osad0-23x22 {background-position: -782px 0;}
.night-cloud2-osad1-23x22 {background-position: -782px 0;}
.night-cloud2-snow2-23x22 {background-position: -828px 0;}
.night-cloud2-snow3-23x22 {background-position: -874px 0;}
.night-cloud2-snow4-23x22 {background-position: -920px 0;}
.night-cloud2-snow5-23x22 {background-position: -920px 0;}
.night-cloud2-osad2-23x22 {background-position: -966px 0;}
.night-cloud2-osad3-23x22 {background-position: -966px 0;}
.night-cloud2-osad4-23x22 {background-position: -966px 0;}
.night-cloud2-osad5-23x22 {background-position: -966px 0;}
.night-cloud2-rain2-23x22 {background-position: -1012px 0;}
.night-cloud2-rain3-23x22 {background-position: -1058px 0;}
.night-cloud2-rain4-23x22 {background-position: -1104px 0;}
.night-cloud2-rain5-23x22 {background-position: -1104px 0;}
.night-cloud3-osad0-23x22 {background-position: -805px 0;}
.night-cloud3-osad1-23x22 {background-position: -805px 0;}
.night-cloud3-snow2-23x22 {background-position: -851px 0;}
.night-cloud3-snow3-23x22 {background-position: -897px 0;}
.night-cloud3-snow4-23x22 {background-position: -943px 0;}
.night-cloud3-snow5-23x22 {background-position: -943px 0;}
.night-cloud3-osad2-23x22 {background-position: -989px 0;}
.night-cloud3-osad3-23x22 {background-position: -989px 0;}
.night-cloud3-osad4-23x22 {background-position: -989px 0;}
.night-cloud3-osad5-23x22 {background-position: -989px 0;}
.night-cloud3-rain2-23x22 {background-position: -1035px 0;}
.night-cloud3-rain3-23x22 {background-position: -1081px 0;}
.night-cloud3-rain4-23x22 {background-position: -1127px 0;}
.night-cloud3-rain5-23x22 {background-position: -1127px 0;}
.night-cloud4-osad0-23x22 {background-position: -1564px 0;}
.night-cloud4-osad1-23x22 {background-position: -1564px 0;}
.night-cloud4-snow2-23x22 {background-position: -1610px 0;}
.night-cloud4-snow3-23x22 {background-position: -1656px 0;}
.night-cloud4-snow4-23x22 {background-position: -1702px 0;}
.night-cloud4-snow5-23x22 {background-position: -1702px 0;}
.night-cloud4-osad2-23x22 {background-position: -1748px 0;}
.night-cloud4-osad3-23x22 {background-position: -1748px 0;}
.night-cloud4-osad4-23x22 {background-position: -1748px 0;}
.night-cloud4-osad5-23x22 {background-position: -1748px 0;}
.night-cloud4-rain2-23x22 {background-position: -1794px 0;}
.night-cloud4-rain3-23x22 {background-position: -1840px 0;}
.night-cloud4-rain4-23x22 {background-position: -1886px 0;}
.night-cloud4-rain5-23x22 {background-position: -1541px 0;}
.night-cloud5-osad0-23x22 {background-position: -1587px 0;}
.night-cloud5-osad1-23x22 {background-position: -1587px 0;}
.night-cloud5-snow2-23x22 {background-position: -1633px 0;}
.night-cloud5-snow3-23x22 {background-position: -1679px 0;}
.night-cloud5-snow4-23x22 {background-position: -1725px 0;}
.night-cloud5-snow5-23x22 {background-position: -1725px 0;}
.night-cloud5-osad2-23x22 {background-position: -1771px 0;}
.night-cloud5-osad3-23x22 {background-position: -1771px 0;}
.night-cloud5-osad4-23x22 {background-position: -1771px 0;}
.night-cloud5-osad5-23x22 {background-position: -1771px 0;}
.night-cloud5-rain2-23x22 {background-position: -1817px 0;}
.night-cloud5-rain3-23x22 {background-position: -1863px 0;}
.night-cloud5-rain4-23x22 {background-position: -1909px 0;}
.night-cloud5-rain5-23x22 {background-position: -1541px 0;}

.storm-day-cloud0-osad0-23x22 {background-position: -1150px 0;}
.storm-day-cloud0-osad1-23x22 {background-position: -1150px 0;}
.storm-day-cloud0-snow2-23x22 {background-position: -1196px 0;}
.storm-day-cloud0-snow3-23x22 {background-position: -1196px 0;}
.storm-day-cloud0-snow4-23x22 {background-position: -1196px 0;}
.storm-day-cloud0-snow5-23x22 {background-position: -1196px 0;}
.storm-day-cloud0-osad2-23x22 {background-position: -1242px 0;}
.storm-day-cloud0-osad3-23x22 {background-position: -1242px 0;}
.storm-day-cloud0-osad4-23x22 {background-position: -1242px 0;}
.storm-day-cloud0-osad5-23x22 {background-position: -1242px 0;}
.storm-day-cloud0-rain2-23x22 {background-position: -1288px 0;}
.storm-day-cloud0-rain3-23x22 {background-position: -1288px 0;}
.storm-day-cloud0-rain4-23x22 {background-position: -1288px 0;}
.storm-day-cloud0-rain5-23x22 {background-position: -1288px 0;}
.storm-day-cloud1-osad0-23x22 {background-position: -1150px 0;}
.storm-day-cloud1-osad1-23x22 {background-position: -1150px 0;}
.storm-day-cloud1-snow2-23x22 {background-position: -1196px 0;}
.storm-day-cloud1-snow3-23x22 {background-position: -1196px 0;}
.storm-day-cloud1-snow4-23x22 {background-position: -1196px 0;}
.storm-day-cloud1-snow5-23x22 {background-position: -1196px 0;}
.storm-day-cloud1-osad2-23x22 {background-position: -1242px 0;}
.storm-day-cloud1-osad3-23x22 {background-position: -1242px 0;}
.storm-day-cloud1-osad4-23x22 {background-position: -1242px 0;}
.storm-day-cloud1-osad5-23x22 {background-position: -1242px 0;}
.storm-day-cloud1-rain2-23x22 {background-position: -1288px 0;}
.storm-day-cloud1-rain3-23x22 {background-position: -1288px 0;}
.storm-day-cloud1-rain4-23x22 {background-position: -1288px 0;}
.storm-day-cloud1-rain5-23x22 {background-position: -1288px 0;}
.storm-day-cloud2-osad0-23x22 {background-position: -1150px 0;}
.storm-day-cloud2-osad1-23x22 {background-position: -1150px 0;}
.storm-day-cloud2-snow2-23x22 {background-position: -1196px 0;}
.storm-day-cloud2-snow3-23x22 {background-position: -1196px 0;}
.storm-day-cloud2-snow4-23x22 {background-position: -1196px 0;}
.storm-day-cloud2-snow5-23x22 {background-position: -1196px 0;}
.storm-day-cloud2-osad2-23x22 {background-position: -1242px 0;}
.storm-day-cloud2-osad3-23x22 {background-position: -1242px 0;}
.storm-day-cloud2-osad4-23x22 {background-position: -1242px 0;}
.storm-day-cloud2-osad5-23x22 {background-position: -1242px 0;}
.storm-day-cloud2-rain2-23x22 {background-position: -1288px 0;}
.storm-day-cloud2-rain3-23x22 {background-position: -1288px 0;}
.storm-day-cloud2-rain4-23x22 {background-position: -1288px 0;}
.storm-day-cloud2-rain5-23x22 {background-position: -1288px 0;}
.storm-day-cloud3-osad0-23x22 {background-position: -1150px 0;}
.storm-day-cloud3-osad1-23x22 {background-position: -1150px 0;}
.storm-day-cloud3-snow2-23x22 {background-position: -1196px 0;}
.storm-day-cloud3-snow3-23x22 {background-position: -1196px 0;}
.storm-day-cloud3-snow4-23x22 {background-position: -1196px 0;}
.storm-day-cloud3-snow5-23x22 {background-position: -1196px 0;}
.storm-day-cloud3-osad2-23x22 {background-position: -1242px 0;}
.storm-day-cloud3-osad3-23x22 {background-position: -1242px 0;}
.storm-day-cloud3-osad4-23x22 {background-position: -1242px 0;}
.storm-day-cloud3-osad5-23x22 {background-position: -1242px 0;}
.storm-day-cloud3-rain2-23x22 {background-position: -1288px 0;}
.storm-day-cloud3-rain3-23x22 {background-position: -1288px 0;}
.storm-day-cloud3-rain4-23x22 {background-position: -1288px 0;}
.storm-day-cloud3-rain5-23x22 {background-position: -1288px 0;}
.storm-day-cloud4-osad0-23x22 {background-position: -1173px 0;}
.storm-day-cloud4-osad1-23x22 {background-position: -1173px 0;}
.storm-day-cloud4-snow2-23x22 {background-position: -1219px 0;}
.storm-day-cloud4-snow3-23x22 {background-position: -1219px 0;}
.storm-day-cloud4-snow4-23x22 {background-position: -1219px 0;}
.storm-day-cloud4-snow5-23x22 {background-position: -1219px 0;}
.storm-day-cloud4-osad2-23x22 {background-position: -1265px 0;}
.storm-day-cloud4-osad3-23x22 {background-position: -1265px 0;}
.storm-day-cloud4-osad4-23x22 {background-position: -1265px 0;}
.storm-day-cloud4-osad5-23x22 {background-position: -1265px 0;}
.storm-day-cloud4-rain2-23x22 {background-position: -1311px 0;}
.storm-day-cloud4-rain3-23x22 {background-position: -1311px 0;}
.storm-day-cloud4-rain4-23x22 {background-position: -1311px 0;}
.storm-day-cloud4-rain5-23x22 {background-position: -1334px 0;}
.storm-day-cloud5-osad0-23x22 {background-position: -1173px 0;}
.storm-day-cloud5-osad1-23x22 {background-position: -1173px 0;}
.storm-day-cloud5-snow2-23x22 {background-position: -1219px 0;}
.storm-day-cloud5-snow3-23x22 {background-position: -1219px 0;}
.storm-day-cloud5-snow4-23x22 {background-position: -1219px 0;}
.storm-day-cloud5-snow5-23x22 {background-position: -1219px 0;}
.storm-day-cloud5-osad2-23x22 {background-position: -1265px 0;}
.storm-day-cloud5-osad3-23x22 {background-position: -1265px 0;}
.storm-day-cloud5-osad4-23x22 {background-position: -1265px 0;}
.storm-day-cloud5-osad5-23x22 {background-position: -1265px 0;}
.storm-day-cloud5-rain2-23x22 {background-position: -1311px 0;}
.storm-day-cloud5-rain3-23x22 {background-position: -1311px 0;}
.storm-day-cloud5-rain4-23x22 {background-position: -1311px 0;}
.storm-day-cloud5-rain5-23x22 {background-position: -1334px 0;}
.storm-night-cloud0-osad0-23x22 {background-position: -1357px 0;}
.storm-night-cloud0-osad1-23x22 {background-position: -1357px 0;}
.storm-night-cloud0-snow2-23x22 {background-position: -1403px 0;}
.storm-night-cloud0-snow3-23x22 {background-position: -1403px 0;}
.storm-night-cloud0-snow4-23x22 {background-position: -1403px 0;}
.storm-night-cloud0-snow5-23x22 {background-position: -1403px 0;}
.storm-night-cloud0-osad2-23x22 {background-position: -1449px 0;}
.storm-night-cloud0-osad3-23x22 {background-position: -1449px 0;}
.storm-night-cloud0-osad4-23x22 {background-position: -1449px 0;}
.storm-night-cloud0-osad5-23x22 {background-position: -1449px 0;}
.storm-night-cloud0-rain2-23x22 {background-position: -1495px 0;}
.storm-night-cloud0-rain3-23x22 {background-position: -1495px 0;}
.storm-night-cloud0-rain4-23x22 {background-position: -1495px 0;}
.storm-night-cloud0-rain5-23x22 {background-position: -1495px 0;}
.storm-night-cloud1-osad0-23x22 {background-position: -1357px 0;}
.storm-night-cloud1-osad1-23x22 {background-position: -1357px 0;}
.storm-night-cloud1-snow2-23x22 {background-position: -1403px 0;}
.storm-night-cloud1-snow3-23x22 {background-position: -1403px 0;}
.storm-night-cloud1-snow4-23x22 {background-position: -1403px 0;}
.storm-night-cloud1-snow5-23x22 {background-position: -1403px 0;}
.storm-night-cloud1-osad2-23x22 {background-position: -1449px 0;}
.storm-night-cloud1-osad3-23x22 {background-position: -1449px 0;}
.storm-night-cloud1-osad4-23x22 {background-position: -1449px 0;}
.storm-night-cloud1-osad5-23x22 {background-position: -1449px 0;}
.storm-night-cloud1-rain2-23x22 {background-position: -1495px 0;}
.storm-night-cloud1-rain3-23x22 {background-position: -1495px 0;}
.storm-night-cloud1-rain4-23x22 {background-position: -1495px 0;}
.storm-night-cloud1-rain5-23x22 {background-position: -1495px 0;}
.storm-night-cloud2-osad0-23x22 {background-position: -1357px 0;}
.storm-night-cloud2-osad1-23x22 {background-position: -1357px 0;}
.storm-night-cloud2-snow2-23x22 {background-position: -1403px 0;}
.storm-night-cloud2-snow3-23x22 {background-position: -1403px 0;}
.storm-night-cloud2-snow4-23x22 {background-position: -1403px 0;}
.storm-night-cloud2-snow5-23x22 {background-position: -1403px 0;}
.storm-night-cloud2-osad2-23x22 {background-position: -1449px 0;}
.storm-night-cloud2-osad3-23x22 {background-position: -1449px 0;}
.storm-night-cloud2-osad4-23x22 {background-position: -1449px 0;}
.storm-night-cloud2-osad5-23x22 {background-position: -1449px 0;}
.storm-night-cloud2-rain2-23x22 {background-position: -1495px 0;}
.storm-night-cloud2-rain3-23x22 {background-position: -1495px 0;}
.storm-night-cloud2-rain4-23x22 {background-position: -1495px 0;}
.storm-night-cloud2-rain5-23x22 {background-position: -1495px 0;}
.storm-night-cloud3-osad0-23x22 {background-position: -1357px 0;}
.storm-night-cloud3-osad1-23x22 {background-position: -1357px 0;}
.storm-night-cloud3-snow2-23x22 {background-position: -1403px 0;}
.storm-night-cloud3-snow3-23x22 {background-position: -1403px 0;}
.storm-night-cloud3-snow4-23x22 {background-position: -1403px 0;}
.storm-night-cloud3-snow5-23x22 {background-position: -1403px 0;}
.storm-night-cloud3-osad2-23x22 {background-position: -1449px 0;}
.storm-night-cloud3-osad3-23x22 {background-position: -1449px 0;}
.storm-night-cloud3-osad4-23x22 {background-position: -1449px 0;}
.storm-night-cloud3-osad5-23x22 {background-position: -1449px 0;}
.storm-night-cloud3-rain2-23x22 {background-position: -1495px 0;}
.storm-night-cloud3-rain3-23x22 {background-position: -1495px 0;}
.storm-night-cloud3-rain4-23x22 {background-position: -1495px 0;}
.storm-night-cloud3-rain5-23x22 {background-position: -1495px 0;}
.storm-night-cloud4-osad0-23x22 {background-position: -1380px 0;}
.storm-night-cloud4-osad1-23x22 {background-position: -1380px 0;}
.storm-night-cloud4-snow2-23x22 {background-position: -1426px 0;}
.storm-night-cloud4-snow3-23x22 {background-position: -1426px 0;}
.storm-night-cloud4-snow4-23x22 {background-position: -1426px 0;}
.storm-night-cloud4-snow5-23x22 {background-position: -1426px 0;}
.storm-night-cloud4-osad2-23x22 {background-position: -1472px 0;}
.storm-night-cloud4-osad3-23x22 {background-position: -1472px 0;}
.storm-night-cloud4-osad4-23x22 {background-position: -1472px 0;}
.storm-night-cloud4-osad5-23x22 {background-position: -1472px 0;}
.storm-night-cloud4-rain2-23x22 {background-position: -1518px 0;}
.storm-night-cloud4-rain3-23x22 {background-position: -1518px 0;}
.storm-night-cloud4-rain4-23x22 {background-position: -1518px 0;}
.storm-night-cloud4-rain5-23x22 {background-position: -1541px 0;}
.storm-night-cloud5-osad0-23x22 {background-position: -1380px 0;}
.storm-night-cloud5-osad1-23x22 {background-position: -1380px 0;}
.storm-night-cloud5-snow2-23x22 {background-position: -1426px 0;}
.storm-night-cloud5-snow3-23x22 {background-position: -1426px 0;}
.storm-night-cloud5-snow4-23x22 {background-position: -1426px 0;}
.storm-night-cloud5-snow5-23x22 {background-position: -1426px 0;}
.storm-night-cloud5-osad2-23x22 {background-position: -1472px 0;}
.storm-night-cloud5-osad3-23x22 {background-position: -1472px 0;}
.storm-night-cloud5-osad4-23x22 {background-position: -1472px 0;}
.storm-night-cloud5-osad5-23x22 {background-position: -1472px 0;}
.storm-night-cloud5-rain2-23x22 {background-position: -1518px 0;}
.storm-night-cloud5-rain3-23x22 {background-position: -1518px 0;}
.storm-night-cloud5-rain4-23x22 {background-position: -1518px 0;}
.storm-night-cloud5-rain5-23x22 {background-position: -1541px 0;}